[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python "rpm" module package

On Wed, Oct 19, 2005 at 10:28:00PM +0200, Rakotomandimby Mihamina wrote:
> On Wed, 2005-10-19 at 15:39 -0400, Joey Hess wrote:
> > Justin Pryzby wrote:
> > > I used packages.d.o to confirm that that file does not exist in (at
> > > least) the unstable suite.  You might have to package that, too.
> > The rpm source packge contains python bindings. I don't know if it's the
> > right one.
> The rpm source package contains python-rpm (alias of python2.3-rpm and
> python2.4-rpm). I thought i would do the trick but it did not.
> Let me ask on the yum ML and see...
Look at the source to that package and see if it has what you want,
and simply isn't installed, maybe talk to the maintainer of that pkg

Clear skies,

Reply to: